﻿
/* 
   =========================================================================================================
	ACCORDIAN SLIDER
   =========================================================================================================
*/

.accordian-slider-caption {
	top:30px;
	left:0px;
	position:absolute;
	color:#fff;
	padding:20px 20px;
	font-size:12px;
	background:#000;
	opacity: .9;
	width: 400px;
	text-shadow:none;
	text-decoration:none;
	-webkit-transition: all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition: all 0.5s linear;
	-transition: all 0.5s linear;

}

.accordian-slider-caption:hover{
		background:#111;
}	

.accordian-slider-captiontitle {
	font-size:26px; 
	color:#CC9900; 
	display:block;
	line-height:26px;
	margin: 0 0 5px 0;
	text-decoration:none;
	text-transform:uppercase;
	font-family: "PT Sans Narrow", serif;
	font-weight: bold
}
#webster-accordian #kwick1.active .accordian-slider-caption,
#webster-accordian #kwick2.active .accordian-slider-caption,
#webster-accordian #kwick3.active .accordian-slider-caption,
#webster-accordian #kwick4.active .accordian-slider-caption {
	top: 180px;
}
.kwicks {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.kwicks li{
	display: block;
	overflow: hidden;
	padding: 0;
	/*cursor: pointer;*/
}


#webster-accordian {
	left: 50%;
	margin-left:-470px;
	position: absolute;
	height: 330px;
	top: 0px;
	width: 928px;
	border: 5px solid #FFF;
	z-index: 100;
	background-color: #333333;
	background-image: none;
}

#webster-accordian li {
	float: left;
	width: 232px;
	height: 330px;
	margin-right: 5px;
}
